﻿.erjifontover45442{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45442{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45442{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45442{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.fontstyle45442{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover45442{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover45442{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45442{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle45426{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45426{ color: #222222 ;}
.winstyle45426{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle45425{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.clickstyle45427{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont45427{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle45427{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle45427{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle45427{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle45427{ font-size: 9pt ;}
.winstyle45427{ padding: 0px;}
A.c45427 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c45427:link {
color:#222222;}
A.c45427:visited {
color:#222222;}
A.c45427:active {
color: #222222;}
A.c45427:hover {
color: #cc0000;}
